<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.common.comm.platform" name="%pluginName" version="5.0.1"
        provider-name="%providerName">

   <runtime>
      <library name="commonCommPlatform_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="commonCommPlatform.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="com.metamatrix.platform"/>
      <import plugin="com.metamatrix.common.comm"/>
      <import plugin="com.metamatrix.common"/>
      <import plugin="com.metamatrix.core"/>
      <import plugin="com.metamatrix.admin"/>
      <import plugin="com.sun.jmx"/>
      <import plugin="com.sun.jmxremote"/>
      <import plugin="org.bouncycastle_1.4"/>
      <import plugin="org.eclipse.core.runtime"/>
   </requires>


</plugin>